
Grupo A - Support #1551

Filtro datos en un determinado radio de distancia

10/10/2021 05:17 PM - Olver Arce

Status: Resolved Start date: 10/16/2021

Priority: Normal Due date: 10/21/2021

Assignee: Victor Castro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Filtrar los datos de busqueda y asi obtener direccion de calles, señaleticas, pasos peatonales, sitios cercanos

History

#1 - 10/10/2021 05:17 PM - Olver Arce

- Tracker changed from Bug to Support

#2 - 10/16/2021 07:55 PM - Victor Castro

- Assignee set to Victor Castro

#3 - 11/27/2021 10:17 AM - Victor Castro

- % Done changed from 0 to 100

#4 - 12/16/2021 07:48 PM - Victor Castro

- Status changed from New to Resolved
